html {
	margin:0 auto;
	padding:0;
	height:100%;
				
}
body {	
	margin:0;
	padding:0;
	height:100%;	
	background: #fff;		
	font: normal 13px Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #333333;
	line-height: 18px;		
}
body#site {	
	
	/*background:#e5e5e5 url(../images/layout/bg.jpg) repeat-y top center;*/
/* 	background: #1A5798 url(../images/layout/bg.jpg) repeat-y center center; */
	
}

div,td,p	{
	font: normal 14px "Telex", Tahoma, Verdana, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;	
}
/*p{
	font: normal 11px Verdana, Tahoma, Helvetica, Geneva, sans-serif;
	color: #000;
	line-height: 20px;
	padding:0;
	margin:0;	
}*/
div#centeringWrap {	
	position:relative;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 990px;	
	background: #fff;
  /*border-left: 10px solid #fff;
  border-right: 10px solid #fff;*/
  /*border: 1px solid;*/
  height:auto !important; 
	height:100%;
	min-height:100%;
	
}

#top	{
	display:none;
	width: 990px;
	height: 114px;
	background: #fff url(../images/layout/logo.jpg) no-repeat top left;
	/*border: 1px solid #000;*/
	overflow:hidden;
}

#footerWrap {
		position:absolute;
		color: #ccc;
		bottom:0;
		width:990px;
		clear:both;
		text-align:center;
		height: 20px;
		/*border: 1px solid;*/
		
		padding: 10px 0 0 0 ;
		margin: 0 10px 0 0; 		 
	}
#footerWrap a	{
	 color: #ccc;
}
#footerContent	{
	height: 20px;
	float:left;	
	background:#fff;
	width:990px;
}




#contact1, #contact2, #contact3, #contact4	{
	padding: 27px 0 0 0;
	width: 160px;
	float:left;
	font: normal 11px Arial, Verdana, Tahoma, Helvetica, Geneva, sans-serif;
	color: #fff;
	text-align:left;
}

#ytunnus	{
	color: #fff;
	font: normal 11px Arial, Verdana, Tahoma, Helvetica, Geneva, sans-serif;
	padding: 31px 0 0 0;
	float:left;
	text-align:left;
	width: 650px;
}

#content	{
	 float:left;
	 width: 908px;	 	 
	 padding: 35px 40px 35px 40px;
	 border: 1px solid #F2F2F2;
	 
}
#contentWhole	{
	 float:left;
	 width: 734px;	 	 
	 padding: 10px 20px 0 20px; 
}

#contentWrap	{
	/*border: 1px solid;*/	
		padding: 0 0 0 0;
		margin: 0;
		width: 960px;
		
		float:left;
		padding-bottom:100px;
}



#contentBoxSmall	{
	border-right: 1px solid #CF9D6A;
	width: 530px;
	float:left;
	padding: 0 34px 0 0;
}
#newsBoxSmall	{
	padding: 0 0 0 30px;
	width: 265px;
	float:left;
}
.navPath	{
	
	color: #000;
	text-decoration:none;
	
}
.toLeft	{
	 float:left;
}
.toRight	{
	 float:right;	
	 
}

a:link, td a:link, a:visited,td a:visited, a:hover, td a:hover, a:active,td a:active {
	color: #004F9F;
}
/*a:visited,td a:visited {
	color: #34579A;
}*/

#menuWrap {
	background: #fff;
	margin-top: 30px;
/* 	padding-left: 7px; */
	/*border:1px solid;*/
	float:left;		
	width:100%;	
	margin-bottom: 30px;	
}

#menuWrap ul	{	
	float:left;
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;
	background: transparent url(../images/layout/catMenuBg.png) repeat-x top left;	
}

#menuWrap li	{		
	display:inline;	
	/*padding-bottom: 30px !important;
	padding-bottom: 10px;*/
/* 	line-height: 45px; */
}


#menuWrap a	{	
	
/*	float:left;
	text-align:center;	
	padding: 0 5px 0 5px;
	font: bold 12px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color: #666464;
	text-decoration:none;				*/
	
	color: #FFFFFF;
    float: left;
    font-family: 'Telex',sans-serif;
    font-size: 13px;
    line-height: 40px;
    padding: 0 8px 5px 8px;
    text-decoration: none;
    text-transform: uppercase;
    
}

#menuWrap a:hover, #menuWrap .menuActive {		
	/*float:left;	
	text-align:center;	
	padding: 0 5px 0 5px;
	font: bold 12px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color: #666464;		
	text-decoration:none;
	*/
/* 	background: transparent url(../images/layout/catMenuBgHover.png) repeat-x top left; */

	background-image: url(../images/layout/catMenuBgHover.png), url(../images/layout/catMenuArrow.png);
	z-index:1001;
	background-repeat: repeat-x, no-repeat;
	background-position: 0 0, center bottom	

}
#menuWrap .menuActive {
/* 	background: #fff; */
}

.separator	{		
	float:left; 
	font: bold 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color: #666464;
}
#subMenuWrap {	
	/*height: 100px;*/
	width: 170px;
	background: #fff;	
	padding: 10px 0 0 0;
	float:left;
}

#subMenuWrap ul	{	
	float:left;
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;
	
}
#subMenuWrap li	{
	/*display:inline;*/ 
	/*padding-bottom: 30px !important;
	padding-bottom: 10px;*/
	padding: 0 0 0 0;
	clear:both;
}


#subMenuWrap a	{
	float:left;
	width: 140px;
	padding: 5px 0 0 30px;
	height: 23px;
	text-align:left;
	/*height: 40px;*/
	/*padding: 10px 10px 0 10px;*/
	font: bold 13px Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	color: #666;
	text-decoration:none;	
	background: #fff;	
	border-bottom: 2px solid #ccc;
}
#subMenuWrap a.menu1	{
	float:left;
	width: 120px;
	padding: 5px 0 0 10px;
	height: 23px;
	text-align:left;
	/*height: 40px;*/
	/*padding: 10px 10px 0 10px;*/
	font: bold 13px Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	color: #666;
	text-decoration:none;	
	background: #fff;	
	border-bottom:0;
	background: transparent url(../images/layout/graPil.gif) no-repeat center left;
	margin-left:30px;
	
}
#subMenuWrap a.menu2	{
	float:left;
	width: 110px;
	padding: 5px 0 0 10px;
	height: 23px;
	text-align:left;
	/*height: 40px;*/
	/*padding: 10px 10px 0 10px;*/
	font: bold 13px Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	color: #666;
	text-decoration:none;	
	background: #fff;	
	border-bottom:0;
	background: transparent url(../images/layout/graPil.gif) no-repeat center left;
	margin-left:40px;
	
}
#subMenuWrap a.menu1:hover, #subMenuWrap a.menuActive1, #subMenuWrap a.menuActive1:hover	 {
	float:left;
	width: 120px;
	padding: 5px 0 0 10px;
	height: 23px;
	text-align:left;
	/*height: 40px;*/
	/*padding: 10px 10px 0 10px;*/
	font: bold 13px Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	color: #ff0000;
	text-decoration:none;
	background: transparent url(../images/layout/rodPil.gif) no-repeat center left;
	border-bottom:0;
	margin-left:30px;	
}
#subMenuWrap a.menu2:hover, #subMenuWrap a.menuActive2, #subMenuWrap a.menuActive2:hover	 {
	float:left;
	width: 110px;
	padding: 5px 0 0 10px;
	height: 23px;
	text-align:left;
	/*height: 40px;*/
	/*padding: 10px 10px 0 10px;*/
	font: bold 13px Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	color: #ff0000;
	text-decoration:none;
	background: transparent url(../images/layout/rodPil.gif) no-repeat center left;
	border-bottom:0;
	margin-left:40px;	
}

#subMenuWrap a:hover, #subMenuWrap .menuActive0	 {
	float:left;
	width: 140px;
	padding: 5px 0 0 30px;
	height: 23px;
	text-align:left;
	/*height: 40px;*/
	/*padding: 10px 10px 0 10px;*/
	font: bold 13px Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	color: #666;
	text-decoration:none;
	background: #F5F5F5;
	border-bottom: 2px solid #ccc;
}



#langWrap {	
	background: transparent;
	text-align:right;	
	float:right;
	padding: 0;
	/*padding-top:6px;
	padding-left: 6px;*/	
}

#langWrap ul	{	
	float:right;
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;
}

#langWrap li	{	
	display:inline;	
	/*padding-bottom: 30px !important;
	padding-bottom: 10px;*/
}

#langWrap a	{		
	font: bold 11px/37px Arial, Tahoma, Verdana, Helvetica, sans-serif;		
	text-decoration:none;	
	color: #004F9F;
	text-transform: uppercase;		
	padding-left: 5px;		
}

#langWrap a:hover {
	text-transform: uppercase;
	font: bold 11px/37px Arial, Tahoma, Verdana, Helvetica, sans-serif;	
	color: #000;
	text-decoration:none;		
	padding-left: 5px;	
}
#langWrap a.active	{
	/*background: #FCFCFC url(../images/layout/menuArrow.gif) no-repeat top center;;*/
}





#print	{
	clear:both;
	text-align:right;
	margin: 10px 30px 10px 0 !important;
	padding: 0 0 0 0px;
	font: normal 10px Verdana, Tahoma, Helvetica, Geneva, sans-serif;
	color: #000;	
}
#print a {
	font: normal 10px Verdana, Tahoma, Helvetica, Geneva, sans-serif;
	color: #000;
	text-decoration: none;
}
span.ddmenu	{
	
	font: normal 11px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FFF;
	padding-right:9px;
}
.ddItem2 {
	font-size:10px;
	color:black;
}




.galPic	{
	padding: 3px;
	border: 1px solid #EDEDED;	
}
a.white	{
	color: #fff;	
}
a.print	{
	text-decoration:none;	
}
h1	{
	margin: 0;	
	font: normal 24px "Telex", Arial, Tahoma,Verdana, sans-serif;	
	color: #5AB139;	
}
h2{
	margin: 0;
	/*padding: 0px 12px 0 12px;*/
	font: normal 14px "Trebuchet MS", Tahoma,Verdana,  Helvetica, sans-serif;	
	color: #1F74A5;	
}

.listevents	{
	padding: 0 12px 0 12px;
}
td.event	{
	padding:5px;
	border-bottom: 1px solid #C3D2D9;
	border-left: 1px solid #C3D2D9;	
	border-right: 1px solid #C3D2D9;
}
div.pageinfo	{
	width: 931px;	
	float:left;
	height: 100%;
	/*padding: 0 38px 0 38px;*/
	background: #fff url(../images/layout/innerbg.gif) repeat-y top left;
	
	height: 100%;
	padding-bottom: 70px;
	
}
.centerText	{
	text-align: center;
}


.noborder	{
	border: none;
}


	
.previewPic	{
	border: 1px solid #999;
	padding: 5px; 	
}

textarea	{
	border: 1px solid #999;
	width: 300px;
	background: #fff;
}
input.box	{
	border: 1px solid #999;
	width: 300px;
	background: #fff;
}

#query	{
	border: 1px solid #999;
	float:left;
	padding: 0 0 0 0;
	color: #000;
	background-color: #fff;
	width:221px;
	height:15px;
	font: normal 12px Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	margin-right: 3px;
	
}
#search	{
	margin: 0 14px 0 14px !important;
	margin: 0 6px 0 7px;
	padding:4px 0 0 640px;	
	height: 25px !important;
	height: 23px;
	width: 290px;
	float:left;
	background: #F62B2B;
	
}
.searchbutton	{
	border: 1px solid #999;
	float:left;
	width: 56px;
	height:17px;
	background: #fff url(../images/layout/buttonBg.jpg) repeat-x top left;
	color: #000;
	font: normal 12px Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	
	
}
.galrubrik	{
	padding-left: 10px;	
	color: #528FC7;
	background: #D2E2F0;
	border: 1px solid #9FC9F3;
	border-right:none;
}
input.kopsalj	{
	width: 10px;	
	border:none;
	background: #fff;
}
input.kopsaljbutton	{
	width: 150px;
}
.galdat	{
	background: #D2E2F0;
	border: 1px solid #9FC9F3;	
	color: #528FC7;
	
	border-left:none;
	padding-right: 10px;
}
table.listTbl {
	width: 100%;
	margin:0px;
	padding:0 0 0 0;
	border-collapse: collapse;
}

th.listTbl  {
	font-family:Arial, Georgia, Tahoma, Verdana;
	font-size:12px;
	text-align:left;
	height:27px;
	padding: 0 10px 0 10px;
	
	background: #EAEEF5;	
	color: #34579A;
	border: 1px solid #34579A;
	/*border-right: none;
	border-left: none;*/
	

}

td.listTbl  {
	padding: 5px 10px 5px 10px;	
	background: #fff;	
	color: #000;
	border: 1px solid #34579A;
	font-size:0.65em;
}
td.listTbl2  {
	padding: 5px;
	background: #FAEAD4;	
	color: #666;
	font-size:0.65em;
	border: 1px solid #8D7447;
	
}

tr.listTbl {

	background-color:#fefefe;

}

tr.listTbl-odd {

	background-color:#f5f5f5;

}

td.listTblDesc  {

		padding: 5px;
	background: #FAEAD4;	
	color: #666;
	border: 1px solid #8D7447;
	

}

td.listTblN  {

	font-size:11px;

	padding-top:20px;

	color: #444444;

	font-style:italic;

	text-align:center;

}

td.listTblH {

	padding: 5px;

	

}

a.listTbl {

	color: #000;

	text-decoration:none;
	font: normal 12px Arial, Georgia, Helvetica, Verdana, Geneva, sans-serif;
}
a.galHeader {

	color: #333;
}

table.calendar {
	/*margin-left: 12px; editerad för att få kalendern i skick */
	
	padding:0px;
	
}
table.calendar td {
	
	margin:0px;
	font-size:11px;
	text-align:center;	
	color: #000;
}

table.calendar td.csun {
	color:#000;
	margin-left:0px;
}
table.calendar td.ctoday {
	color: #000;
	border: 1px solid #ff0000;	
}
table.calendar td.ctodayandevent {
	color: #000;
	border: 1px solid #ff0000;
	font-weight:bold;	
}
table.calendar td.cday {
	font-weight:bold;
	background: #fff;
	color: #000;
}
table.calendar td.cmonth, table.calendar td.cmonth a {
	font-weight:bold;
	background: #fff;
	color: #000;
	text-decoration: none;
}

table.calendar td.cevent {
	font-weight:bold;
	background-color:#fff;
	cursor:pointer;
	color:#000;
}

.written	{
	color: #57A1D1;
	font: italic 11px Arial,Verdana,  Helvetica, Geneva, sans-serif;
	}
.sitemap	{
	/*border: 1px solid #000;*/
	width: 100%;	
}
#topPic	{
	height: 210px;
	background: #ff0000;
	clear:both;	
}
.clear	{
	clear:both;
}

div.contacts {
	margin-left: 14px;
	margin-top: 4px;
	color: #000000;
	font: normal 9px Verdana, Tahoma, Helvetica, Geneva, sans-serif;
}
a.newsText {
	text-decoration: none;
	color:#333;
}
.newsDate {
	
	color:#9a9a9a;
}
.newsReadMore	{
	text-decoration:none;
	color: #DA251D;
}

.newsHeader	{
		font-weight:bold;
		text-transform: uppercase;
}
.boxPic	{
/*	padding: 17px 17px 7px 17px;*/
	float:left;
}
#galBg	{
	float:left;
	width: 580px;
	margin: 0;
	padding: 0 10px 0 10px;
	background: #F2F9FF url(../images/layout/galBgHor.jpg) repeat-y top left;
}
#galBgThumb	{
	float:left;
	width: 85px;
	margin: 0;
	padding: 0 10px 0 10px;
	background: #F2F9FF url(../images/layout/galBgThumb.jpg) repeat-y top left;
}
#header	{
/* 	line-height: 75px;*/
	background-color: #EBF6E7;
	border-bottom: 1px solid #5AB139;
	 
}
.headercenter	{
	margin: 0 auto;
	width: 980px;
	color: #004F9F;
	font: normal 25px/37px "Telex", Arial, Tahoma,Verdana, sans-serif;
	
}
#mobileMenuHead	{
	display: none;
}